Bug 985676 - [abrt] BUG: Bad page map in process gdbus pte:20000000 pmd:3c1b0e067
[abrt] BUG: Bad page map in process gdbus pte:20000000 pmd:3c1b0e067
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:67ad444bc3f7a6154c2ef238ab9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 00:34 EDT by M J
Modified: 2013-10-08 12:52 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:52:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (135.36 KB, text/plain)
2013-07-18 00:35 EDT, M J
no flags Details

  None (edit)
Description M J 2013-07-18 00:34:56 EDT
Description of problem:
I closed xsane and this error occurred.

Additional info:
reporter:       libreport-2.1.5
BUG: Bad page map in process gdbus  pte:20000000 pmd:3c1b0e067
Hardware name: System Product Name
addr:00000030ffda4000 vm_flags:00000070 anon_vma:          (null) mapping:ffff8803f43f41f0 index:1a4
vma->vm_ops->fault: filemap_fault+0x0/0x420
vma->vm_file->f_op->mmap: ext4_file_mmap+0x0/0x60
Modules linked in: rfcomm ip6table_filter ip6_tables ebtable_nat ebtables bridge stp llc drbd bnep lru_cache libcrc32c bluetooth rfkill xt_LOG xt_conntrack ipt_MASQUERADE xt_nat iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack xt_CHECKSUM iptable_mangle raid1 snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd usblp soundcore mperf microcode k10temp serio_raw edac_core r8169 edac_mce_amd mii shpchp asus_atk0110 sp5100_tco i2c_piix4 wmi binfmt_misc xen_acpi_processor xen_netback xen_blkback xen_gntdev xen_evtchn xenfs xen_privcmd uinput radeon firewire_ohci firewire_core crc_itu_t pata_atiixp i2c_algo_bit drm_kms_helper ttm ata_generic drm pata_acpi pata_jmicron i2c_core
Pid: 2314, comm: gdbus Not tainted 3.9.9-302.fc19.x86_64 #1
Call Trace:
 [<ffffffff81156212>] print_bad_pte+0x1d2/0x250
 [<ffffffff81157cdc>] unmap_single_vma+0x5ec/0x8e0
 [<ffffffff81158fc9>] unmap_vmas+0x49/0x90
 [<ffffffff81161ed8>] exit_mmap+0x98/0x170
 [<ffffffff8105a037>] mmput+0x67/0xf0
 [<ffffffff810625cf>] do_exit+0x27f/0xa20
 [<ffffffff811abfb0>] ? poll_schedule_timeout+0x70/0x70
 [<ffffffff81062def>] do_group_exit+0x3f/0xa0
 [<ffffffff81071b3c>] get_signal_to_deliver+0x1ac/0x5c0
 [<ffffffff812957a1>] ? selinux_file_alloc_security+0x41/0x70
 [<ffffffff81013428>] do_signal+0x48/0x5a0
 [<ffffffff81646df0>] ? _raw_spin_lock_irq+0x10/0x40
 [<ffffffff810139f0>] do_notify_resume+0x70/0xa0
 [<ffffffff8164f5d2>] int_signal+0x12/0x17

Potential duplicate: bug 920798
Comment 1 M J 2013-07-18 00:35:09 EDT
Created attachment 775104 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:45:11 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:52:09 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.